.section {
  width: 100%;
}
.section__inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: calc(100% - 8vw);
}
@media screen and (min-width: 768px) {
  .section__inner {
    max-width: 69.4444444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .section__inner {
    max-width: 1000px;
  }
}

.logistics {
  width: 100%;
  padding: 8vw 0 13.3333333333vw;
}
@media screen and (min-width: 768px) {
  .logistics {
    padding: 2.0833333333vw 0 4.8611111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics {
    padding: 30px 0 70px;
  }
}
.logistics__title {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .logistics__title {
    font-size: 2.2rem;
    margin-bottom: 1.0416666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__title {
    margin-bottom: 15px;
  }
}
.logistics__lead {
  font-size: 1.6rem;
  margin-bottom: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .logistics__lead {
    font-size: 1.8rem;
    margin-bottom: 1.3888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__lead {
    margin-bottom: 20px;
  }
}
.logistics__wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .logistics__wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.3888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__wrapper {
    gap: 20px;
  }
}
.logistics__center {
  width: 100%;
}
.logistics__center img {
  width: 100%;
  height: auto;
}
.logistics__caption {
  width: 100%;
  font-size: 1.6rem;
  text-align: center;
  margin-top: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .logistics__caption {
    width: 34.0277777778vw;
    margin-top: 0.6944444444vw;
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__caption {
    width: 490px;
    margin-top: 10px;
  }
}
.logistics__caption--pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .logistics__caption--pc {
    display: block;
  }
}
.logistics__caption--sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .logistics__caption--sp {
    display: none;
  }
}
.logistics__iso {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: start;
  border: 0.2666666667vw solid #999999;
  box-shadow: 1.3333333333vw 1.3333333333vw 1.3333333333vw rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .logistics__iso {
    border: 0.0694444444vw solid #999999;
    box-shadow: 0.3472222222vw 0.3472222222vw 0.3472222222vw rgba(0, 0, 0, 0.16);
  }
}
@media screen and (min-width: 1440px) {
  .logistics__iso {
    border: 1px solid #999999;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
  }
}
.logistics__iso img {
  width: 29.3333333333vw;
  height: auto;
}
@media screen and (min-width: 768px) {
  .logistics__iso img {
    width: 7.6388888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__iso img {
    width: 110px;
  }
}
.logistics__content {
  padding: 1.3333333333vw;
}
@media screen and (min-width: 768px) {
  .logistics__content {
    padding: 0.3472222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__content {
    padding: 5px;
  }
}
.logistics__subtitle {
  font-size: 1.6rem;
  font-weight: 400;
  margin-bottom: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .logistics__subtitle {
    font-size: 1.8rem;
    margin-bottom: 1.3888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__subtitle {
    margin-bottom: 20px;
  }
}
.logistics__text {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .logistics__text {
    font-size: 1.6rem;
  }
}
.logistics__list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 5.3333333333vw 2.6666666667vw;
  margin: 9.3333333333vw 0;
}
@media screen and (min-width: 768px) {
  .logistics__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.7777777778vw 1.3888888889vw;
    margin: 2.4305555556vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__list {
    gap: 40px 20px;
    margin: 35px 0;
  }
}
.logistics__item {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: start;
  border: 0.2666666667vw solid #999999;
  box-shadow: 1.3333333333vw 1.3333333333vw 1.3333333333vw rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .logistics__item {
    border: 0.0694444444vw solid #999999;
    box-shadow: 0.3472222222vw 0.3472222222vw 0.3472222222vw rgba(0, 0, 0, 0.16);
  }
}
@media screen and (min-width: 1440px) {
  .logistics__item {
    border: 1px solid #999999;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
  }
}
.logistics__img {
  width: 29.3333333333vw;
  height: auto;
}
@media screen and (min-width: 768px) {
  .logistics__img {
    width: 7.6388888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__img {
    width: 110px;
  }
}
.logistics__grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .logistics__grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 3.4722222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__grid {
    gap: 50px;
  }
}
.logistics__container {
  width: 100%;
}
.logistics__container img {
  width: 100%;
  height: auto;
  margin-bottom: 4vw;
  box-shadow: 1.3333333333vw 1.3333333333vw 1.3333333333vw rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .logistics__container img {
    box-shadow: 0.3472222222vw 0.3472222222vw 0.3472222222vw rgba(0, 0, 0, 0.16);
    margin-bottom: 1.3888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .logistics__container img {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
  }
}
.logistics__product {
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logistics__product {
    font-size: 1.8rem;
  }
}